Jump to content

Template:Infobox river/styles.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

4 July 2026

3 July 2026

23 June 2026

7 May 2026

  • curprev 09:5809:58, 7 May 2026 Walter61 talk contribs 1,138 bytes +583 No edit summary undo
  • curprev 09:5509:55, 7 May 2026 Walter61 talk contribs 555 bytes +555 Created page with ".infobox { border: 1px solid #a2a9b1; background: #f8f9fa; color: #202122; font-size: 88%; line-height: 1.5em; } .infobox .infobox-above, .infobox .infobox-header { background: #CEDEFF; color: #202122; text-align: center; font-weight: bold; } .infobox .nickname { display: inline; font-size: 78%; font-weight: normal; } .infobox th, .infobox td { vertical-align: top; } .infobox .infobox-label { font-weight: bold; text-align: left; } .infobox .infobox-im..."